Subject: new files on sunsite
From: Erik Troan <[email-masked]>
Date: 14 May 1993 19:11:16 +0300
Newsgroups: comp.os.linux.announce

Here are the new files on sunsite since the last attempted post (which I
don't think worked...)

Erik

ps:

Someone uploaded a corrupted term.taz :-(

Someone uploaded gnuplot.taz - which was already in /pub/Linux/X11/apps/math
(same version according to a diff of the taz files)

Someone uploaded linecheck.c, which is included in
/pub/Linux/apps/comm/term/term/term107.tar.z.  

I also got rampatch.tar.z, but I don't know what for. 

--------------------------------------------------------

/pub/Linux/X11/xapps/graphics/im-2.3.2-bin.tar.z
   binaries of Image Magick (image editor)
 
/pub/Linux/X11/xapps/graphics/xv3.00+gzip.tar.z
   XView w/ support for TIFF and gzipped pictures
 
/pub/Linux/X11/xapps/comm/xarchie-2.0.2.tar.z
   Xarchie (anon. ftp searcher) ported to linux
 
/pub/linux/X11/xapps/editors/aXe-5.0-linux.tar.z
   Bins for aXe - simple X11 editor
 
/pub/linux/X11/xapps/editors/axe50-3d.tgz
   Bins for aXe which uses libXaw3d instead of libXaw
 
/pub/linux/system/Misc/mount/usermount-0.2.tar.z
   Mount w/ support for user mouted filesystems
 
/pub/linux/apps/graphics/jpeg-V4a-bin.tar.z
   jpeg graphic file conversion utils [bin]
 
/pub/linux/X11/xutils/mxterm-R5.tar.z
   mxterm ported to linux (note you need the motif libs!)
 
/pub/linux/system/Admin/poeigl-1.16b.tar.z
   init, getty, and login for linux
 
/pub/Linux/X11/libs/liboldX.tar.z
   sources for oldX lib (used by xsol at least)
 
/pub/Linux/development/eiffel/eiffel_parser.tar.z
   Parser for eiffel [src]
 
/pub/Linux/system/Daemons/at-1.2a.taz
   Runs commands "at" some time
 
/pub/Linux/utils/text/ps2term.tpz
   strips graphics stuff from PostScript, leaving text
 
/pub/Linux/logos/logo-0.02.tar.z
   The logo being used by the DOC project (a seagull one)
 
/pub/Linux/system/BBS/uqwk1.4.tar.Z
   Allows collection of mail for offline reading
 
/pub/Linux/kernel/misc-patches/consrest.tar.z
   Misc enhancements for console driver
 
/pub/Linux/system/Network/drivers/wdsetup-0.6.tar.z
   Helps to setup WD ethernet controllers
 
/pub/Linux/system/Linux-boot/netboot.zoo
   bootd to boot a lan of diskless linux work stations
 
/pub/linux/apps/tex/texmin/texmin-0.1.tar.z
   Minimal tex/latex setup to allow printing
 
/pub/linux/apps/tex/texmin/texmin-0.1.tar.z
   Minimal tex/latex setup to allow printing
 
/pub/Linux/apps/tex/lametex.tar.z
   LaTeX --> ASCII formatter
 
/pub/Linux/distributions/Generic.A1.z
   Alternate A1 disk w/ more filesystems, etc.
 
/pub/linux/apps/tex/bibcard.taz
   Produces BibTeX entries for bibliographies
 
/pub/linux/system/Filesystems/dosfs/dosfsck.1.tar.z
   like chkdsk... checks dos FAT partitions fm linux
 
/pub/linux/kernel/misc-patches/userfs-0.2.tar.z
   test release of user-space filesystems
 
/pub/Linux/development/tcl/tclDiffs.tar.z
   Source diffs to compile tcl on linux
 
/pub/Linux/development/tcl/tclDist.tar.z
   Binaries for linux of the Tool Command Language
 
/pub/Linux/development/tcl/tclMan.tar.z
   Manuals and examples
 
/pub/Linux/apps/comm/iscreen.tar.z
   Like screen, multiplexes one physical terminal
 
/pub/linux/system/Manual-pagers/xinfo-1.01.01-sb.tar.z
   Source & bin for Xinfo - an x displayer of texinfo files
 
/pub/Linux/system/Daemons/lprm-fix.tar.z
   Fixes a "too many users" error message
 
/pub/Linux/development/lisp/clx-p1.tar.z
   Part 1 of a lisp --> X interface
 
/pub/Linux/development/lisp/clx-p2.tar.z
   Part 2 of a lisp --> X interface
 
/pub/Linux/system/Admin/menu-new.tar.Z
   Nice interface to perform system management
 
/pub/Linux/kernel/misc-patches/modules-0.1-0.99pl9A.tar.z
   Patches to allow dynamic loading of kernelmodules
 
/pub/linux/X11/xapps/networked/ftptool4.5a.taz
   Graphical ftp interface
 
/pub/Linux/X11/games/netrek.Berk-client.X1.2.zip
   Binary of netrek client
 
/pub/Linux/ALPHA/dosemu/xdos03b.tar.z
   New version of windowed DOS emulator
 
/pub/Linux/system/Network/file-transfer/fspcli-1.1.tar.z
   Command-line fsp client

------------------------------------------------------------------------
"Could I bend your ear for a tick?"  [email-masked] = Erik Troan
                                     [email-masked]
    - Strictly Ballroom              [email-masked]